Subject: Re: bug#47854: debbugs-gnu to not bugs tag as fixed when closing

From: Glenn Morris <[email-masked]>
Date: Sun, 18 Apr 2021 12:14:03 -0400

Lars Ingebrigtsen wrote:

> The "fixed" tag also includes a version it was supposed to be fixed
> in...  which seems slightly useful.

The fixed tag has no association with the version number that can be
provided when closing a bug. Debbugs tags do not take arguments.
The version information is provided by a "Version" pseudoheader.